/* 子ページ用 */

#box01{
	display:block;
	width:100%;
	height:400px;
	background:url(../common_images/sp_top.png) center top repeat;
	
}
.sp_toptxt{
	color:#fff;
	text-align:center;
	padding-top:60px;
	text-shadow:black 1px 1px 0px, black -1px 1px 0px,
				black 1px -1px 0px, black -1px -1px 0px;	
}

.sp_toptxt h3{
	font-size:3em;
	line-height:1em;
	font-weight:bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.sp_toptxt p{
	font-size:1.5em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top:5px;
}

#gwrapper_c{
	margin:0 auto;
}

#cont_area{
}

.prof_mtitle{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.8em;
	text-align:center;
}

.prof_mtitle_ml{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.8em;
	text-align:center;
}

.prof_mtitle_l{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.8em;
	text-align:center;
}

.prof_mtitle_ll{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.8em;
	text-align:center;
}

.prof_mtitle_3l{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.8em;
	text-align:center;
}

.prof_mtitle_lx{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.5em;
	text-align:center;
	width:95%;
	margin:0 auto;
	background:#009e96;
	color:#fff;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:5px;
}

.prof_stitle{
	padding-top:5px;
	text-align:center;
}

.prof_stitle_r{
	padding-top:5px;
	text-align:center;
}

.olline{
	clear:both;
	color:#ddd;
	opacity:0.5;
	margin:10px auto 10px;
	width:95%;
}

#contents_box{
	text-indent:-9999px;
}

#scnd_area{
	width:100%;
}

@media screen and (min-width :750px){

#gwrapper_c{
	height:20px;
}

#cont_area{
	display:none;
}

.sp_toptxt{
	text-align:right;
	padding-right:10px;
	padding-top:300px;
}

.cont_name{
	width:600px;
}

.cont_text{
	width:600px;
}

}

@media screen and (min-width :1000px){

#timg_box{
	width:1000px;
	margin:0 auto;
	height:400px;
	overflow:hidden;
}

#box01{
	display:none;
}

#gwrapper_c{
	clear:both;
	margin-top:0px;
	margin-bottom:10px;
}

#cont_area{
	display:inherit;
	width:100%;
	clear:both;
	float:none;
	display:block;
	margin-top:0px;
	background:#eee;
	padding-bottom:0;
}

#contents_box{
	clear:both;
	width:1000px;
	margin:0 auto;
	padding-top:7px;
	padding-bottom:5px;
}

#contents_box p{
	font-size:0.8em;
	line-height:1em;
	color:#999;
	text-indent:5px;
}

#contents_box a{
	text-decoration:none;
	color:#999;
}

#contents_box a:hover{
	color:#666;
	text-decoration:underline;
}

#scnd_area{
	display:block;
	clear:both;
	width:950px;
	margin:10px auto;
}

.prof_mtitle{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:2em;
	color:#444;
	font-weight:bold;
	line-height:2em;
	padding-left:10px;
	clear:both;
	float:left;
	width:170px;
	text-align:left;
}

.prof_mtitle_ml{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:2em;
	color:#444;
	font-weight:bold;
	line-height:2em;
	padding-left:10px;
	clear:both;
	float:left;
	width:220px;
}

.prof_mtitle_l{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:2em;
	color:#444;
	font-weight:bold;
	line-height:2em;
	padding-left:10px;
	clear:both;
	float:left;
	width:280px;
}

.prof_mtitle_ll{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:2em;
	color:#444;
	font-weight:bold;
	line-height:2em;
	padding-left:10px;
	clear:both;
	float:left;
	width:300px;
}

.prof_mtitle_3l{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:2em;
	color:#444;
	font-weight:bold;
	line-height:2em;
	padding-left:10px;
	clear:both;
	float:left;
	width:600px;
	text-align:left;
}

.prof_mtitle_lx{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:2em;
	color:#444;
	font-weight:bold;
	line-height:2em;
	padding-left:10px;
	clear:both;
	float:left;
	width:800px;
	text-align:left;
	background:none;
	padding-top:0;
	padding-bottom:0;
}

.prof_stitle{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float:left;
	width:200px;
	padding-top:1.8em;
	color:#999;
	text-align:left;
}

.prof_stitle_r{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float:right;
	width:250px;
	padding-top:1.8em;
	padding-right:1em;
	color:#999;
	text-align:right;
}

.olline{
	clear:both;
	color:#ddd;
	opacity:0.5;
	margin:0 auto 10px;
	width:98%;
}

}